
body{overflow-x:hidden;font-family:Microsoft YaHei !important; }
p{word-break: normal;font-family:Microsoft YaHei !important;}
div{word-break: normal;font-family:Microsoft YaHei !important;}
.font{font-family:Microsoft YaHei !important;}
.reset_style {
  font-family:Microsoft YaHei !important;
}
.e_title{
  font-family:Microsoft YaHei !important;
}
.reset_style a {
 font-family:Microsoft YaHei !important;
  text-decoration: none !important;
}

.e_ContentMajorStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #007153;
    width: 60px;
    width-uint: %;
}
.pageNum.active {
    text-decoration: none;
    background-color: #1890FF;
    color: #424242;
    border-color: #818181;
}
body{overflow-x:hidden;font-family:Microsoft YaHei !important;}
A{  font-family:Microsoft YaHei !important;   }

A:link{
    text-decoration: none;
}
A:visited{
 
    text-decoration: none;
}
A:hover{

    text-decoration: none;
}
A:active{

    text-decoration: none;
}
p{word-break: normal;font-family:Microsoft YaHei !important;}
div{word-break: normal;font-family:Microsoft YaHei !important;}
.font{font-family:Microsoft YaHei !important;}
.reset_style {
 font-family:Microsoft YaHei !important;
}
.e_title{
font-family:Microsoft YaHei !important;
}
.reset_style a {
 font-family:Microsoft YaHei !important;
  text-decoration: none !important;
}
body{overflow-x:hidden !important;}
@media only screen and (min-width: 769px){

}
@media only screen and (max-width: 1024px) and (min-width: 768px){
    #w_common_text-1567765981141 span{
    font-size:24px !important;
  
  }
   
#w_carouselbox-1553745195773{
  width:100%;

  max-width:769px !important;

  min-width:0px;

  height:100%;

  max-height:none;

  min-height:450px !important;

  margin-top:80px;

  margin-left:auto;

  margin-right:auto;

  margin-bottom:0px;

  padding-top:0px;

  padding-left:0px;

  padding-right:0px;

  padding-bottom:0px;
}


}
@media only screen and (max-width: 768px){
#w_common_text-1553666335125,#w_common_text-1553666347407,#w_common_text-1553666376995,#w_common_text-1553666395231,#w_common_text-1553666491661,#w_common_text-1553666494558,#w_common_text-1553666878218,#w_common_text-1553666882846 {padding:0px !important;}
  
#c_portalResSearch_total-15677322034094667{
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 0px !important;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}  
  
  #w_common_text-1567767207837 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 15px !important;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
    #w_common_text-1567767302751 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 15px !important;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
    #w_common_text-1567767306985 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 15px !important;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
    #w_common_text-1567767310488 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-top: 15px !important;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
  
  #w_common_text-1567761833804 span{
  font-size:20px !important;
  }
  #w_common_text-1567760567084 span{
  font-size:20px !important;
  }
  #w_common_text-1567761693834 span{
  font-size:20px !important;
  }
  
  #w_ficon-1567761833797 .p_icon::before {
    content: '\e698';
    font-size: 30px !important;
}
  #w_ficon-1567760586168 .p_icon::before {
    content: '\e698';
    font-size: 30px !important;
}
  #w_ficon-1567761693830 .p_icon::before {
    content: '\e698';
    font-size: 30px !important;
}
  
 
}




.c_portalResProduct_list-01001 .p_sort ,.c_portalResEbizads_banner-01001 .p_TitleBox,.c_portalResProduct_list-01001 .d_item{
	display:none !important;
}
.c_portalResEbizads_banner-01001 .swiper-pagination {
	bottom:20px !important;
}
.c_portalResProduct_list-01001 .d_HeadBox{
	text-align: center;
   padding: 10px !important;
}
.border_default,.borderB_default{
	border-color:#fff !important;
}
.dialog{
	background:none !important;
}
#c_portalResNews_list-15480554028944826 .p_images {
	display:none !important;
}
#c_portalResNews_list-15480554229615803 .p_images {
	float:none !important;
   width:100% !important;
}
.reset_style p {
	word-break:break-word !important;
}
@media only screen and (max-width: 768px){
	#c_portalResNews_list-15480554028944826 .p_images {
	display:block !important;
   float:none !important;
   width:100% !important;
}
}


.c_portalResnav_main-01001 .p_categoryBox > .p_parentBox:hover {
	border:none !important;
}



#c_portalResNews_list-1548120312160 .p_images  {
	display:block !important;
   float:none !important;
   width:100% !important;
}

.c_portalResnav_main-01001 .p_parent {
	padding: 0 0 0 50px !important;
}

#w_grid-1548062904009 > div > .p_gridbox {
	overflow:inherit !important;
}

.c_portalResnav_main-01001 .p_category {
	background:none !important;
}



/*PC端样式*/
@media only screen and (min-width: 769px) {
	/*翻页*/
	.e_pagebox {
		width: auto;
		height: auto;
		clear: both;
		position: relative
	}
	.p_page{
		display: inline-block;
		padding: 30px 0;
	}

	.p_page .PageInterval {
		display: inline-block;
		position: static;
		float: left;
		margin-right: 5px;
		line-height: 38px;
		font-size: 12px;
	}
	.p_page .p_PageInterval {
		display: inline-block;
		position: static;
		float: left;
		margin-right: 5px;
		line-height: 38px;
		font-size: 12px;
		font-family: cursive;
	}

	/*左翻页*/
	.p_page .pre:after {
		content: "";
		display: none;
		position: absolute;
		top: 5px;
		left: -14px;
		width: 27px;
		height: 27px;
		background-color: rgba(242, 242, 242, 1);
		font-size: 0;
		line-height: 0;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		z-index: -1
	}
	.p_page .pre:hover:after {
		top: 4px;
		left: -12px;
		background-color: rgba(101, 190, 186, 1);
		border-radius: 4px 0 0 0;
		-webkit-box-shadow: 0 3px 0 rgba(90, 90, 90, .8);
		-moz-box-shadow: 0 3px 0 rgba(90, 90, 90, .8);
		box-shadow: 0 3px 0 rgba(90, 90, 90, .8);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		z-index: -1
	}
	.p_page .pre:active:after {
		top: 8px;
		left: -12px;
		width: 28px;
		height: 25px;
		background-color: rgba(90, 170, 167, 1);
		border-radius: 0 3px 0 0;
		-webkit-box-shadow: 0 3px 0 rgba(90, 90, 90, .8);
		-moz-box-shadow: 0 3px 0 rgba(90, 90, 90, .8);
		box-shadow: 0 3px 0 rgba(90, 90, 90, .8);
		-webkit-transform: rotate(-226deg);
		-moz-transform: rotate(-226deg);
		-o-transform: rotate(-226deg);
		-ms-transform: rotate(-226deg);
		transform: rotate(-226deg);
		z-index: -1
	}

	.p_page .pre {
		display: inline-table;
		position: relative;
		left: 0;
		top: 0;
		float: left;
		height: 30px;
		margin:0 5px 0 18px;
		text-align: center;
		padding:0 10px;
		border-radius: 6px;		
		border:1px solid #d9d9d9;
		background: #fff;
		color: #595959;
	}
	.p_page .pre:hover {
		color: #fff;
		background: #515151;
		border-color: #3f3f3f;
		cursor: pointer
	}
	.p_page .pre:active {
	background: #515151;
		border-color: #3f3f3f;
		color: #fff;
	}

	.p_page .pre .font {
		display: table-cell;
		vertical-align: middle;
		bottom: 0;
		font-size: 12px
	}
	.p_page .pre:hover .iconfont {
		color: rgba(255, 255, 255, 1)
	}
	.p_page .pre:active .iconfont {
		color: rgba(255, 255, 255, 1)
	}
	.p_page .pre .iconfont:before {
        content: "\e6b0";
		margin-right: 0;
	}
    .p_page .pre .i_pre {
        display: none;
    }

	/*右翻页*/
	.p_page .next:after {
		content: "";
		display: none;
		position: absolute;
		top: 5px;
		right: -14px;
		width: 27px;
		height: 27px;
		background-color: rgba(101, 190, 186, 1);
		font-size: 0;
		line-height: 0;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		z-index: -1
	}
	.p_page .next:hover:after {
		top: 5px;
		right: -12px;
		background-color: rgba(101, 190, 186, 1);
		border-radius: 4px 0 0 0;
		-webkit-box-shadow: 0 3px 0 #777;
		-moz-box-shadow: 0 3px 0 #777;
		box-shadow: 0 3px 0 #777;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		z-index: -1;
		width: 26px;
		height: 26px
	}
	.p_page .next:active:after {
		top: 8px;
		right: -12px;
		width: 27px;
		height: 24px;
		background-color: rgba(90, 170, 167, 1);
		border-radius: 0 3px 0 0;
		-webkit-box-shadow: 0 3px 0 #777;
		-moz-box-shadow: 0 3px 0 #777;
		box-shadow: 0 3px 0 #777;
		-webkit-transform: rotate(226deg);
		-moz-transform: rotate(226deg);
		-o-transform: rotate(226deg);
		-ms-transform: rotate(226deg);
		transform: rotate(226deg);
		z-index: -1
	}
	.p_page .next {
		display: inline-table;
		position: relative;
		left: 0;
		top: 0;
		float: left;
		height: 30px;
		border: 1px solid #d9d9d9;
		background: #fff;
		color: #595959;
		text-align: center;
		padding:0 10px;
		border-radius: 6px;
	}
	.p_page .next:hover {		
		background: #515151;
		border-color: #3f3f3f;
		color: #fff;
		cursor: pointer
	}
	.p_page .next:active {
	background: #515151;
		border-color: #3f3f3f;
		color: #fff;
	}
	.p_page .next .font {
		display: table-cell;
		vertical-align: middle;
		bottom: 0;
		font-size: 12px
	}
	.p_page .next:hover .iconfont {
		color: rgba(255, 255, 255, 1)
	}
	.p_page .next:active .iconfont {
		color: rgba(255, 255, 255, 1)
	}
	.p_page .next .iconfont:before {
		content: "\e6af";
		margin-top: 0;
		float: right;
		margin-left: 0;
	}
    .p_page .next .i_next {
        display: none;
	}
	/* 不可点击状态 */
	.p_page .js_pageBtnDisable,
	.p_page .js_pageBtnDisable:hover,
	.p_page .js_pageBtnDisable:active {
		background: #f5f5f5;
		border-color: #d9d9d9;
		color: #bfbfbf;
		cursor: default;	
	}
	.p_page .js_pageBtnDisable:hover .iconfont {color: #bfbfbf;}

	/*翻页数字*/
	.p_page .pageNum {
		position: relative;
		float: left;
		height: 30px;
		min-width: 30px;
		margin:0 5px 0 0;
		padding:0 5px;
		background-size: 100% 100%;
		color: #595959;
		border:1px solid #d9d9d9;
		cursor: pointer;
		line-height: 30px;
		display: inline-block;
		font-family: inherit;
		font-size: 14px;
		font-weight: inherit;
		text-decoration: none;
		background-color: #fff;
		text-align: center;
		border-radius: 6px;
	}
	.p_page .pageNum:hover {
		color: #fff;
		border-color: #797979;
		cursor: pointer;
		text-decoration: none;
		background-color: #545454;
	}
	.p_page .pageNum:active {
		color: #fff;
		border-color: #797979;
		cursor: pointer;
		text-decoration: none;
		background-color: #545454;
	}
	.p_page .pageNum.active {
		text-decoration: none;
		background-color: #797979;
		color: #fff;
		border-color: #818181;
	}
	.p_page .pageNum .font {
		display: table-cell;
		vertical-align: middle;
		bottom: 0
	}
	.p_page .pageNum .iconfont {
		display: inline;
		color: rgba(255, 255, 255, 1);
		vertical-align: middle
	}
	.p_page .pageNum:hover .iconfont {
		color: rgba(255, 255, 255, 1)
	}
	.p_page .pageNum:active .iconfont {
		color: rgba(255, 255, 255, 1)
	}
	.p_page .pageNum .iconfont:before {
		content: ""
	}

	/*翻页省略*/
	.p_page .PageInterval {
		line-height: 30px;
		cursor: text;
		color: rgba(102, 102, 102, 1)
	}
	.p_page .p_PageInterval {
		line-height: 30px;
		cursor: text;
		color: #ccc;
		font-family: cursive;
	}

	/*每页显示条数*/
	.p_page .pagesize{
		font-size:14px;
		float:left;
		margin-left: 10px;
	}
/* scrollbar css */
/* width */
::-webkit-scrollbar {
  width: 7px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f7f7f7;
  border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #fa0606;
  border-radius: 0px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #d20202;
}
